﻿
@media all and (min-width: 721px) {

/* GLOBAL STYLES */
/* GLOBAL FORMS */
/* GLOBAL TABLES */

.downloadable-products-page .data-table col:first-child,
.downloadable-products-page .data-table th:first-child,
.downloadable-products-page .data-table td:first-child {
	display: none !important; /*hides counter*/
}
.return-request-page col:first-child,
.return-request-page th:first-child,
.return-request-page td:first-child {
	display: none !important; /*hides counter*/
}

/* NOTIFICATIONS & POPUPS */

.eu-cookie-bar-notification {
	padding: 10px;
}
.eu-cookie-bar-notification .content > div {
	display: inline-block;
	vertical-align: middle;
}
.eu-cookie-bar-notification a {
	display: inline-block;
	margin: 0 0 0 15px;
}
.eu-cookie-bar-notification .text,
.eu-cookie-bar-notification button {
	margin: 10px;
}

/* HEADER */
/* HEADER MENU */
/* FOOTER */

.social-sharing {
	margin-bottom: 0;
}
.footer-block {
	width: 50%;
}
.footer-block-left {
	float: left;
}
.footer-block-right {
	float: right;
}

/* LEFT/RIGHT COLUMN */
/* CATEGORY PAGE & GRIDS */

.product-selectors {
	display: table;
	width: 100%;
	margin: 0 0 30px;
	padding: 15px 30px;
	background: #f6f6f6;
}
.infinite-scroll-enabled .product-sorting {
	text-align: right;
}
.product-viewmode {
	display: table-cell;
	width: 20%;
	vertical-align: middle;
	text-align: left;
}
.product-viewmode a {
	display: inline-block;
	height: 21px;
	background-image: url('../img/view-mode.png');
	background-repeat: no-repeat;
	vertical-align: middle;
	opacity: 0.3;
}
.product-viewmode a.grid {
	width: 21px;
	margin: 0 10px 0 0;
	background-position: 0 center;
}
.product-viewmode a.list {
	width: 24px;
	background-position: -21px center;
}
.product-viewmode a.selected {
	opacity: 1;
}
.product-sorting,
.product-page-size {
	display: table-cell;
	vertical-align: middle;
}
.product-sorting > span,
.product-page-size > span {
	display: inline-block;
	margin: 0 5px 0 0;
	vertical-align: middle;
}
.product-sorting > div,
.product-page-size > div {
	display: inline-block;
	vertical-align: middle;
}
.product-page-size {
	width: 25%;
	text-align: right;
}

.item-box {
	width: 32%; /*three per row*/
	margin-bottom: 7%;
}
.item-box:nth-child(2n+1) {
	clear: none;
	margin-left: 2%;
}
.item-box:nth-child(3n+1) {
	clear: both;
	margin-left: 0;
}
.item-box .buttons {
	display: block;
	margin: 15px 10px 0;
	padding: 5px;
}
.item-box .buttons.desktop {
	display: none;
}
.air-theme .item-box .buttons {
	background-color: #eda187;
}
.earth-theme .item-box .buttons {
	background-color: #077c5a;
}
.item-box button {
	display: inline-block;
	background-color: transparent;
	vertical-align: middle;
	color: #fff;
	text-transform: uppercase;
}
.air-theme .item-box button {
	font-size: 14px;
}
.earth-theme .item-box button {
	font-size: 16px;
}
.item-box button:before {
	content: "";
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: 0 15px 0 -15px;
	background-image: url('../img/product-box-sprite.png');
	background-position: left top;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.item-box button span {
	vertical-align: middle;
	font-weight: 400;
}
.item-box .product-box-add-to-cart-button {
	width: 100%;
}
.item-box .add-to-wishlist-button,
.item-box .add-to-compare-list-button {
	display: none;
	font-size: 0 !important;
}

.home-page-category-grid .item-box {
	width: 49%; /*two per row*/
}
.home-page-category-grid .item-box:nth-child(even) {
	clear: none;
	margin-left: 2%;
}
.home-page-category-grid .item-box:nth-child(odd) {
	clear: both;
	margin-left: 0;
}
.manufacturer-grid .item-box,
.vendor-grid .item-box {
	width: 32%; /*three per row*/
}
.manufacturer-grid .item-box:nth-child(2n+1),
.vendor-grid .item-box:nth-child(2n+1) {
	clear: none;
	margin-left: 2%;
}
.manufacturer-grid .item-box:nth-child(3n+1),
.vendor-grid .item-box:nth-child(3n+1) {
	clear: both;
	margin-left: 0;
}

.product-list .item-box {
	display: table;
    float: none;
    width: 100%;
    margin: 0 0 50px !important; /*important because of default nth-child margins*/
}
.product-list .item-box .product-item {
	display: table-row;
}
.product-list .item-box .picture {
	display: table-cell;
	width: 40%;
	margin: 0;
/*	padding: 0 30px 0 0;*/ /* Looks real weird with the box shadow */
	vertical-align: top;
}
.product-list .item-box .picture img {
	bottom: auto;
	width: 100%;
}
.product-list .item-box .picture .buttons {
	display: none !important;
}
.product-list .item-box .details {
	display: table-cell;
	position: relative;
	padding: 20px 1rem 70px;
	text-align: left;
	vertical-align: top;
}
.product-list .item-box .product-title {
	height: auto;
	margin: 0 0 15px;
}
.product-list .item-box .product-rating-box {
	display: block;
	margin: 0 0 15px;
}
.product-list .item-box .description {
	display: block;
	margin: 0 0 20px;
	line-height: 25px;
}
.air-theme .product-list .item-box .description {
	font-family: 'Raleway', sans-serif;
}
.product-list .item-box .details .buttons {
	display: block !important;
	position: absolute;
	bottom: 0;
	left: 1rem;
	width: auto;
	height: auto;
	margin: 0;
	background-color: transparent;
	padding: 0;
	opacity: 1;
}
.product-list .item-box button {
	margin: 0 5px 0 0 !important;
	padding: 5px !important;
}
.product-list .item-box button:hover {
	opacity: 0.9;
}
.air-theme .product-list .item-box button {
	background-color: #eda187;
}
.earth-theme .product-list .item-box button {
	background-color: #007c5a;
}
.product-list .product-box-add-to-cart-button {
	width: auto;
	min-width: 200px;
}
.air-theme .product-list .product-box-add-to-cart-button {
	font-size: 14px;
}
.earth-theme .product-list .product-box-add-to-cart-button {
	font-size: 16px;
}
.product-list .product-box-add-to-cart-button span {
	margin: 0 10px !important;
}
.product-list .item-box .add-to-wishlist-button,
.product-list .item-box .add-to-compare-list-button {
	display: inline-block;
	background-color: #f6f6f6 !important;
}
.product-list .item-box button:before {
	margin: 0;
}
.air-theme .product-list .item-box .add-to-wishlist-button:before {
	background-color: #eda187;
	background-position: -40px bottom;
}
.earth-theme .product-list .item-box .add-to-wishlist-button:before {
	background-color: #007c5a;
	background-position: -40px bottom;
}
.air-theme .product-list .item-box .add-to-compare-list-button:before {
	background-color: #eda187;
	background-position: -80px bottom;
}
.earth-theme .product-list .item-box .add-to-compare-list-button:before {
	background-color: #007c5a;
	background-position: -80px bottom;
}

.pager {
	background-color: #f6f6f6;
	padding: 20px;
}

/* PRODUCT PAGE */

.rental-attributes .attribute-item {
	display: inline-block;
	margin: 0 10px;
}
.rental-attributes .datepicker {
	width: 150px;
}

.tier-prices .prices-table {
	display: table;
	width: 100%;
	border: none;
	border-collapse: collapse;
	background-color: #eee; /*Ie fix*/
}
.tier-prices .prices-row {
	display: table-row;
	float: none;
	width: auto;
	background-color: #fff; /*Ie fix*/
}
.tier-prices .prices-row > div {
	display: table-cell;
	border: 1px solid #eee !important;
}
.tier-prices .field-header {
	min-width: 100px;
}

/* REVIEW PAGE */

.product-reviews-page .buttons {
	border-top: 1px solid #eee;
	padding: 40px 0 0;
}

/* WISHLIST & COMPARE LIST */

.wishlist-content button {
	display: inline-block;
	width: auto;
	min-width: 180px;
	margin: 5px;
	text-align: center;
}
.wishlist-content .update-wishlist-button {
	float: left;
}
.wishlist-content .wishlist-add-to-cart-button {
	float: right;
}
.wishlist-content .email-a-friend-wishlist-button {
	float: left;
}

/* TOPICS */
/* CONTACT PAGES */

.contact-page .buttons,
.email-a-friend-page .buttons,
.apply-vendor-page .buttons {
	border-top: 1px solid #eee;
	padding: 40px 0 0;
}

/* REGISTRATION, LOGIN, MY ACCOUNT */

.registration-page .form-fields,
.account-page .form-fields,
.account-page .edit-address {
	padding: 25px 2% 20px;
}
.registration-page .form-fields:after,
.account-page .form-fields:after,
.account-page .edit-address:after {
	content: "";
	display: block;
	clear: both;
}
.registration-page .inputs,
.account-page .inputs {
	float: left;
	width: 49%;
	margin-left: 2%;
}
.registration-page .inputs:nth-child(2n+1),
.account-page .inputs:nth-child(2n+1) {
	clear: both;
	margin-left: 0;
}
.registration-page .inputs:only-child,
.account-page .inputs:only-child {
	width: 100%;
}
.registration-page .custom-attributes,
.account-page .custom-attributes {
	float: none;
	width: auto;
	margin-left: 0;
}
.registration-page .custom-attributes li,
.account-page .custom-attributes li {
	width: 24.25%;
	margin: 0 0 0 1%;
}
.registration-page .custom-attributes li:nth-child(4n+1),
.account-page .custom-attributes li:nth-child(4n+1) {
	margin-left: 0;
}

.account-page .address-list,
.account-page .order-list,
.return-request-list-page .page-body,
.price-match-requests-page .page-body {
	overflow: hidden;
}
.account-page .address-list .section,
.account-page .order-list .section,
.return-request-list-page .section,
.price-match-requests-page .section {
	float: left;
	width: 49%;
	max-width: none;
	margin-left: 2%;
}
.account-page .address-list .section:nth-child(2n+1),
.account-page .order-list .section:nth-child(2n+1),
.return-request-list-page .section:nth-child(2n+1),
.price-match-requests-page .section:nth-child(2n+1) {
	clear: both;
	margin-left: 0;
}
.account-page .address-list .section:only-child,
.account-page .order-list .section:only-child,
.return-request-list-page .section:only-child,
.price-match-requests-page .section:only-child {
	float: none;
	margin-right: auto;
	margin-left: auto;
}

.change-password-page .inputs,
.check-gift-card-balance-page .inputs,
.vendorinfo-page .inputs {
	float: none;
	width: 440px;
	margin-left: auto !important;
}
.change-password-page .buttons,
.check-gift-card-balance-page .buttons,
.vendorinfo-page .buttons {
	border-top: 1px solid #eee;
	padding: 30px 0 0;
}

/* SHOPPING CART */

.order-progress {
	margin: 45px 0 75px;
	text-align: center;
}
.order-progress li {
	display: inline-block;
	width: 15%;
}
.order-progress li:before {
	content: "";
	display: block;
	position: relative;
	top: 34px;
	z-index: -1;
	height: 2px;
	background-color: #eee;
}
.order-progress li:first-child:before {
	margin-left: 50%;
}
.order-progress li:last-child:before {
	margin-right: 50%;
}
.order-progress a {
	display: inline-block;
	width: 65px;
	height: 65px;
	border: 2px solid #eee;
	border-radius: 50%;
	background-color: #fff;
	background-image: url('../img/order-progress-sprite-big.png');
	background-repeat: no-repeat;
	background-position: center 0;
}
.order-progress .active-step a {
	border-color: transparent;
}

.order-progress a.cart-step {
	background-position: center 0;
}
.order-progress a.address-step {
	background-position: center -65px;
}
.order-progress a.shipping-step {
	background-position: center -130px;
}
.order-progress a.payment-step {
	background-position: center -195px;
}
.order-progress a.confirm-step {
	background-position: center -260px;
}
.order-progress a.complete-step {
	background-position: center -325px;
}
.order-progress .active-step a.cart-step {
	background-position: center -390px;
}
.order-progress .active-step a.address-step {
	background-position: center -455px;
}
.order-progress .active-step a.shipping-step {
	background-position: center -520px;
}
.order-progress .active-step a.payment-step {
	background-position: center -585px;
}
.order-progress .active-step a.confirm-step {
	background-position: center -650px;
}
.order-progress .active-step a.complete-step {
	background-position: center -715px;
}

.order-progress a span {
	position: relative;
	top: 75px;
	text-transform: uppercase;
}
.air-theme .order-progress a span {
	font-size: 13px;
}
.earth-theme .order-progress a span {
	font-size: 15px;
}

.cart-options button {
	text-align: center !important;
}
.cart-options button:before {
	margin: 0 10px 0 -20px !important;
}
.cart-options .update-cart-button {
	float: left;
}
.cart-options .continue-shopping-button {
	float: right;
}

.cart-collaterals,
.cart-footer .totals {
	max-width: 600px;
}

/* CHECKOUT */

.checkout-page .address-grid {
	text-align: left;
	font-size: 0;
}
.checkout-page .address-item {
	display: inline-block;
	width: 48%;
	margin: 0 1% 2%;
}
.air-theme .checkout-page .address-item {
	font-size: 13px; /*reset zeroing*/
}
.earth-theme .checkout-page .address-item {
	font-size: 16px; /*reset zeroing*/
}
.checkout-page .address-item:only-child {
	width: 100%;
	max-width: none;
	margin: 0;
}
.checkout-page .enter-address {
	padding: 25px 2% 20px;
}
.checkout-page .enter-address:after {
	content: "";
	display: block;
	clear: both;
}
.checkout-page .enter-address .inputs {
	float: left;
	width: 49%;
	margin-left: 2%;
}
.checkout-page .enter-address .inputs:nth-child(2n+1) {
	clear: both;
	margin-left: 0;
}
.checkout-page .enter-address .inputs:only-child {
	width: 100%;
}

/* ORDER DETAILS & RETURN REQUEST */

.order-review-data,
.order-details-area,
.shipment-details-area {
	display: table;
	width: 100%;
}
.order-review-data ul,
.order-details-area ul,
.shipment-details-area ul {
	display: table-cell;
	width: 50%;
	outline: 10px solid #fff;
}

/* SEARCH & SITEMAP */
/* BLOG & NEWS */

.blog-page .blog-links {
	padding: 10px 5px;
}
.blog-page .tags,
.blog-page .comments,
.blogpost-page .tags {
	display: inline-block;
}
.blog-comment,
.news-comment {
	overflow: hidden;
}
.comment-info {
	float: left;
	width: 20%;
	margin: 0;
}
.comment-content {
	float: right;
	width: 77%;
	text-align: left;
}
.new-comment .buttons {
	border-top: 1px solid #eee;
	padding: 40px 0 0;
}
.news-list-homepage .news-item {
	max-width: 700px;
}

/* FORUM & PROFILE */

.topic-post {
	overflow: hidden;
}
.topic-post .post-info {
	float: left;
	width: 25%;
	margin: 0;
	text-align: center;
}
.topic-post .user-stats li {
	display: block;
}
.topic-post .post-content {
	float: right;
	width: 75%;
	text-align: left;
}
.topic-post .post-head {
	overflow: hidden;
}
.topic-post .post-time {
	display: block;
	float: left;
	margin: 0 0 0 20px;
}
.topic-post .post-actions {
	float: right;
	margin: 0 20px 0 0;
}
.topic-post .post-actions a {
	margin: 0 10px;
}
.topic-post .post-vote {
	margin: 25px 0 0;
	border-top: 1px solid #eee;
	padding: 20px 0 0;
}
.forum-edit-page .buttons,
.move-topic-page .buttons,
.private-message-send-page .buttons {
	border-top: 1px solid #eee;
	padding: 30px 0 0;
}
.forum-edit-page .buttons input,
.move-topic-page .buttons input,
.private-messages .buttons input {
	display: inline-block;
	width: auto;
	min-width: 150px;
	margin: 0 5px;
}
.private-messages-page .buttons input {
	min-width: 180px;
	margin: 5px;
}
.private-message-view-page input.back-pm-button {
	display: block;
	min-width: 0;
	margin: 10px auto -10px;
	background: url('../img/forum-sprite.png') -100px center no-repeat;
	padding: 0 0 0 35px;
	text-align: left;
}

/* NOTIFICATIONS & POPUPS */
/* HEADER */

.desktop-nav-wrapper {
	display: table;
	position: relative;
	top: 0; /*transition start*/
	z-index: 1020;
	width: 100%;
	min-height: 80px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	padding: 15px;
	text-align: center;
	font-size: 0;
	transition: top 0.3s ease;
}
.air-theme .desktop-nav-wrapper {
	background-color: #fff;
}
.earth-theme .desktop-nav-wrapper {
	background-color: #222;
}
.desktop-nav-wrapper.stick {
	position: fixed;
	top: 0;
	width: 100%;
}
.desktop-device.scrollYRemove .desktop-nav-wrapper.stick {
	width: calc(100% - 17px);
}
.header,
.header-menu-parent,
.responsive-nav-wrapper-parent {
	display: table-cell;
	vertical-align: middle;
}
.header,
.menu-title-wrapper,
.responsive-nav-wrapper-parent {
	width: 200px;
}
.header-menu-parent {
	padding: 0 20px;
}
.header-logo {
	padding: 0;
	text-align: left;
}
.responsive-nav-wrapper-parent {
	height: auto !important;
}
.responsive-nav-wrapper {
	height: 50px; /* fix for JS height calculation conflict */
	overflow: hidden;
	text-align: right;
}
.responsive-nav-wrapper div {
	margin: 0;
}
.responsive-nav-wrapper .menu-title {
	display: none;
}
.earth-theme .responsive-nav-wrapper span,
.earth-theme .responsive-nav-wrapper a {
	background-image: url('../img/header-navigation-sprite-grey.png');
}

/* HEADER VARIANTS */

.air-theme.variant-2 .menu-title-wrapper,
.earth-theme.variant-2 .menu-title-wrapper {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}
.air-theme.variant-2 .menu-title-wrapper div,
.earth-theme.variant-2 .menu-title-wrapper div {
	display: inline-block;
}
.air-theme.variant-2 .menu-title-wrapper span,
.earth-theme.variant-2 .menu-title-wrapper span {
	display: block;
	position: relative;
	height: 50px;
	width: 50px;
	background-repeat: no-repeat;
	font-size: 0;
	cursor: pointer;
}
.air-theme.variant-2 .menu-title-wrapper span {
	background-color: #eda187;
	background-image: url('../img/header-navigation-sprite.png');
}
.earth-theme.variant-2 .menu-title-wrapper span {
	background-color: #007c5a;
	background-image: url('../img/header-navigation-sprite-grey.png');
}
.air-theme.variant-2 .menu-title-wrapper .personal-button span {
	background-position: -100px center;
}
.earth-theme.variant-2 .menu-title-wrapper .menu-title span {
	background-position: 0 center;
}
.earth-theme.variant-2 .menu-title-wrapper .search-wrap span {
	background-position: -50px center;
}
.air-theme.variant-2 .header-menu-parent {
	position: absolute;
	top: 80px;
	right: 0;
	left: 0;
	width: 100%;
	margin: auto;
	padding: 0;
	transition: all 0.2s ease;
}
.air-theme.variant-2 .stick .header-menu-parent {
	top: 0;
}
.earth-theme.variant-2 .header-menu-parent {
	padding: 0;
}
.air-theme.variant-2 .header-menu {
	margin: auto;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
	background-color: #fff;
	padding: 10px 20px;
	transition: all 0.2s ease;
}
/*.air-theme.variant-2 .header-menu {
	width: 980px;
}*/
.air-theme.variant-2 .stick .header-menu {
	width: 100% !important;
	min-height: 80px;
	padding: 20px;
}
.air-theme.variant-2 .header-menu:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 15px;	
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.04) 50%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.04) 50%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#00000000',GradientType=0 );
}
.earth-theme.variant-2 .header-menu,
.earth-theme.variant-2 .header-menu.open {
	display: block;
}
.air-theme.variant-2 .header,
.earth-theme.variant-2 .header {
	width: auto;
}
.air-theme.variant-2 .header-logo,
.earth-theme.variant-2 .header-logo {
	text-align: center;
}
.air-theme.variant-2 .header-logo img {
	max-height: 50px; /* in this variant the header should always have static height, 80px at max, because of the overlapping header-menu.
	The only element that can cause the header to expand is the logo image, so its height is limited here. */
}

/* HEADER MENU, Air-1&2, Earth-1 */

.air-theme .menu-title,
.air-theme .close-menu,
.air-theme .header-menu .plus-button,
.air-theme .header-menu .back-button,
.earth-theme.variant-1 .menu-title,
.earth-theme.variant-1 .close-menu,
.earth-theme.variant-1 .header-menu .plus-button,
.earth-theme.variant-1 .header-menu .back-button {
	display: none;
}
.air-theme .top-menu,
.earth-theme.variant-1 .top-menu {
	display: block;
}

.air-theme .header-menu,
.earth-theme.variant-1 .header-menu {
	position: relative;
}
.air-theme .header-menu > ul,
.earth-theme.variant-1 .header-menu > ul {
	font-size: 0;
}
.air-theme .header-menu > ul > li,
.earth-theme.variant-1 .header-menu > ul > li {
	display: inline-block;
	margin: 0 -1px 0 0;
}
.air-theme .header-menu > ul > li > a,
.earth-theme.variant-1 .header-menu > ul > li > a {
	display: block;
	position: relative;
	padding: 10px 20px;
	text-transform: uppercase;
	cursor: pointer;
}
.air-theme .header-menu > ul > li > a {
	font-size: 14px;
	font-weight: 700;
	color: #333;
}
.earth-theme.variant-1 .header-menu > ul > li > a {
	font-size: 15px;
	font-weight: 400;
	color: #fff;
}
.air-theme .header-menu > ul > li > a:before,
.air-theme .header-menu > ul > li > a:after,
.earth-theme.variant-1 .header-menu > ul > li > a:before,
.earth-theme.variant-1 .header-menu > ul > li > a:after {
	content: "";
	position: absolute;
	width: 1px;
}
.air-theme .header-menu > ul > li > a:before,
.earth-theme.variant-1 .header-menu > ul > li > a:before {
	left: 0;
}
.air-theme .header-menu > ul > li > a:after,
.earth-theme.variant-1 .header-menu > ul > li > a:after {
	right: 0;
}
.air-theme .header-menu > ul > li > a:before,
.air-theme .header-menu > ul > li > a:after {
	height: 18px;
	background-color: #e5e5e5;
}
.earth-theme.variant-1 .header-menu > ul > li > a:before,
.earth-theme.variant-1 .header-menu > ul > li > a:after {
	height: 22px;
	background-color: #393939;
}

.air-theme .header-menu ul > li:hover
.earth-theme.variant-1 .header-menu ul > li:hover {
	z-index: 50;
}
.air-theme .header-menu ul > li:hover > a {
	color: #eda187;
}
.earth-theme.variant-1 .header-menu ul > li:hover > a {
	color: #3466C1;
}
.air-theme .header-menu .sublist-wrap,
.earth-theme.variant-1 .header-menu .sublist-wrap {
	display: none;
	position: absolute;
	z-index: 1;
	border-top: 10px solid transparent;
}
.air-theme .header-menu .sublist-wrap.active,
.earth-theme.variant-1 .header-menu .sublist-wrap.active {
	display: block;
}
.air-theme .header-menu .sublist,
.earth-theme.variant-1 .header-menu .sublist {
	width: 250px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
	background-color: #fff;
	text-align: left;
}
.air-theme .header-menu .sublist {
	padding: 10px 0;
}
.earth-theme.variant-1 .header-menu .sublist {
	padding: 15px 0;
}
.air-theme .header-menu .sublist li,
.earth-theme.variant-1 .header-menu .sublist li {
	position: relative;
}
.air-theme .header-menu .sublist li a,
.earth-theme.variant-1 .header-menu .sublist li a {
	display: block;
	position: relative;
	padding: 12px 25px;
	color: #666;
}
.air-theme .header-menu .sublist li a {
	font-size: 14px;
}
.earth-theme.variant-1 .header-menu .sublist li a {
	font-size: 15px;
}
.air-theme .header-menu .sublist li .with-subcategories:after,
.earth-theme.variant-1 .header-menu .sublist li .with-subcategories:after {
	content: "";
	position: absolute;
	right: 20px;
	width: 6px;
	height: 9px;
	background: url('../img/arrow-grey.png') center no-repeat;
}
.air-theme .header-menu .sublist li .with-subcategories:after {
	top: 17px;
}
.earth-theme.variant-1 .header-menu .sublist li .with-subcategories:after {
	top: 20px;
}
.air-theme .header-menu .sublist-wrap .sublist-wrap {
	top: -20px;
	left: 100%;
}
.earth-theme.variant-1 .header-menu .sublist-wrap .sublist-wrap {
	top: -25px;
	left: 100%;
}

/* HEADER MENU, Air-2 */

.air-theme.variant-2 .header-menu-parent.hidden {
	visibility: hidden;
	opacity: 0;
}
.air-theme.variant-2 .header-menu-parent.visible {
	visibility: visible;
	opacity: 1;
}

/* HEADER MENU, Earth-2 */

.earth-theme.variant-2 .header-menu,
.earth-theme.variant-2 .header-menu .sublist-wrap {
    position: fixed;
    top: 0;
    left: 0;
	z-index: 1070;
    height: 100%;
    overflow: hidden;
    background-color: #fff;
	text-align: left;
    transition: all 0.8s ease;
}
.earth-theme.variant-2 .header-menu.open,
.earth-theme.variant-2 .header-menu .sublist-wrap.active {
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}
.earth-theme.variant-2.notAndroid23 .header-menu,
.earth-theme.variant-2.notAndroid23 .header-menu .sublist-wrap {
	width: 500px;
    -webkit-transform: translate(-100%);
    -ms-transform: translate(-100%);
    transform: translate(-100%);
}
.earth-theme.variant-2.android23 .header-menu,
.earth-theme.variant-2.android23 .header-menu .sublist-wrap {
	width: 500px;
    left: -500px;
}
.earth-theme.variant-2.notAndroid23 .header-menu.open,
.earth-theme.variant-2.notAndroid23 .header-menu .sublist-wrap.active {
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0);
}
.earth-theme.variant-2.android23 .header-menu.open,
.earth-theme.variant-2.android23 .header-menu .sublist-wrap.active {
    left: 0;
}

.earth-theme.variant-2 .header-menu .close-menu,
.earth-theme.variant-2 .header-menu .back-button {
	padding: 20px;
	text-align: right;
	font-size: 0;
}
.earth-theme.variant-2 .header-menu .close-menu span,
.earth-theme.variant-2 .header-menu .back-button span {
	display: inline-block;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	background: #ccc url('../img/close.png') center no-repeat;
	cursor: pointer;
}

.earth-theme.variant-2 .header-menu > ul li {
	position: relative;
	z-index: auto !important; /*overrides JS z-index reversing for the default desktop menu*/
	margin: 0 100px 0 80px;
	padding: 40px 0 0;
}
.earth-theme.variant-2 .header-menu > ul li:after {
	content: "";
	position: absolute;
	bottom: 5px;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 2px;
	background-color: #eee;
}
.earth-theme.variant-2 .header-menu > ul li > a {
	position: relative;
	min-height: 60px;
	background-color: #fff;
	padding: 0 10px 0 0;
	line-height: 24px;
	color: #aaa;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 400;
}
.earth-theme.variant-2 .header-menu > ul li > a:before {
	content: "";
	position: absolute;
	top: 50%;
	left: -100px;
	width: 0;
	height: 4px;
	margin: -2px 0 0;
	background-color: #007c5a;
	transition: all 0.2s ease;
}
.earth-theme.variant-2 .header-menu > ul li > a:hover:before {
	width: 80px;
}
.earth-theme.variant-2 .header-menu .plus-button {
	position: absolute;
	right: -48px;
	z-index: 1;
	float: right;
	width: 40px;
	height: 40px;
	border: 8px solid #fff;
	border-radius: 50%;
	background: #ccc url('../img/arrow-white.png') center no-repeat;
	cursor: pointer;
	bottom: -4px;
}

.earth-theme.variant-2 .header-menu .sublist {
	width: 100% !important;
}
.earth-theme.variant-2 .header-menu li.back-button {
	margin: 0;
}
.earth-theme.variant-2 .header-menu li.back-button:after {
	display: none;
}

/* HEADER DROPDOWNS */

.store-search-box {
	z-index: auto;
	width: 100%;
	height: 100%;
	overflow: hidden;
	box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.2);
	background-color: rgba(255,255,255,0.75);
	padding: 0;
}
.desktop-device.scrollYRemove .store-search-box {
	width: calc(100% - 17px);
}
.store-search-box .close {
	display: inline-block;
	position: absolute;
	top: 22px;
	right: 22px;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	background: #ccc url('../img/close.png') center no-repeat;
	cursor: pointer;
}
.store-search-box form {
	position: absolute;
	top: 28%;
	right: 0;
	left: 0;
	width: 600px;
	height: 80px;
	margin: auto;
	border-width: 2px 0;
	border-color: #ccc;
	padding: 10px 0;
}
.air-theme .search-box input.search-box-text {
	font-size: 18px;
}
.earth-theme .search-box input.search-box-text {
	font-size: 24px;
}
.search-box .search-box-button {
	border: none;
}
.search-box .ui-autocomplete {
	width: 600px !important;
	border-top: 10px solid #fff; /* pseudo offset */
}

.header-options {
	position: absolute;
	top: 25% !important;
	right: 270px;
	left: auto;
	z-index: auto;
	width: 270px;
	margin-top: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.header-selectors-wrapper {
	padding: 20px;
}
.header-selectors-wrapper > div {
	margin-top: 10px;
}
.header-links-wrapper {
	text-align: left;
}

.flyout-cart {
	display: none;
	position: absolute;
	top: 100%;
	right: 5px;
	width: 400px;
	margin-top: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	background-color: #f6f6f6;
	transition: all 0.3s ease;
}
.flyout-cart.active  {
	display: block;
}
.earth-theme .mini-shopping-cart {
	font-weight: 400;
}
.mini-shopping-cart .count {
	border-bottom: 1px solid #eee;
	background-color: #f6f6f6;
	padding: 20px;
	text-align: center;
	font-size: 14px;
}
.air-theme .mini-shopping-cart .count a {
	color: #eda187;
}
.earth-theme .mini-shopping-cart .count a {
	color: #007c5a;
}
.mini-shopping-cart .count a:before {
	content: "";
	display: inline-block;
	width: 16px;
	height: 17px;
	margin: 0 5px 0 0;
	background: url('../img/tick-color.png') center no-repeat;
	vertical-align: middle;
}
.air-theme .mini-shopping-cart .count a:before {
	background-color: #eda187;
}
.earth-theme .mini-shopping-cart .count a:before {
	background-color: #007c5a;
}
.mini-shopping-cart .items {
	position: relative;
	border-bottom: 1px solid #eee;
	overflow: hidden;
	background-color: #fff;
}
.mini-shopping-cart .item {
	display: table;
	width: 100%;
	margin: -10px 0 30px; /*perfect scrollbar container fix*/
	padding: 0 20px;
}
.mini-shopping-cart .item.first {
	margin-top: 30px;
}
.mini-shopping-cart .picture {
	display: table-cell;
	width: 120px;
	padding: 0 20px 0 0;
	text-align: center;
	vertical-align: top;
}
.mini-shopping-cart .picture a {
	display: block;
	position: relative;
	overflow: hidden;
}
.mini-shopping-cart .picture a:before {
	content: "";
	display: block;
	padding-top: 100%;
}
.mini-shopping-cart .picture img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
}
.mini-shopping-cart .product {
	display: table-cell;
	position: relative;
	padding: 10px 0 60px;
	text-align: left;
	vertical-align: top;
}
.mini-shopping-cart .name {
	margin: 0 0 10px;
	color: #555;
	text-transform: uppercase;
}
.air-theme .mini-shopping-cart .name {
	font-size: 14px;
}
.earth-theme .mini-shopping-cart .name {
	font-size: 16px;
}
.mini-shopping-cart .attributes {
	display: none;
}
.mini-shopping-cart .quantity {
	font-size: 13px;
}
.mini-shopping-cart .price {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	border-width: 1px 0;
	border-style: solid;
	border-color: #eee;
	padding: 10px 15px;
	text-align: right;
}
.mini-shopping-cart .price span {
	font-size: 16px;
}
.air-theme .mini-shopping-cart .price span {
	font-weight: 700;
	color: #eda187;
}
.earth-theme .mini-shopping-cart .price span {
	font-weight: 400;
	color: #007c5a;
}
.mini-shopping-cart .totals {
	padding: 25px 20px;
	text-align: center;
	font-size: 18px;
}
.air-theme .mini-shopping-cart .totals strong {
	font-weight: 700;
	color: #eda187;
}
.earth-theme .mini-shopping-cart .totals strong {
	font-weight: 400;
	color: #007c5a;
}
.mini-shopping-cart .buttons {
	padding: 0 10px 20px;
	text-align: center;
}
.mini-shopping-cart button {
	display: inline-block;
	width: 46%;
	height: 55px;
	margin: 0 2%;
	color: #fff;
	text-transform: uppercase;
	transition: opacity 0.2s ease;
}
.mini-shopping-cart button:hover {
	opacity: 0.9;
}
.air-theme .mini-shopping-cart button {
	font-size: 14px;
}
.earth-theme .mini-shopping-cart button {
	font-size: 16px;
}
.air-theme .mini-shopping-cart .cart-button {
	background-color: #eda187;
}
.earth-theme .mini-shopping-cart .cart-button {
	background-color: #007c5a;
}
.mini-shopping-cart .checkout-button {
	background-color: #555;
}
.mini-shopping-cart button:before {
	content: "";
	display: inline-block;
	width: 33px;
	height: 33px;
	margin: 0 10px 0 0;
	vertical-align: middle;
}
.mini-shopping-cart button span {
	vertical-align: middle;
}
.mini-shopping-cart .cart-button:before {
	background: url('../img/flyout-cart-sprite.png') left no-repeat;
}
.mini-shopping-cart .checkout-button:before {
	background: url('../img/flyout-cart-sprite.png') right no-repeat;
}
.mini-shopping-cart button:only-child {
}
.mini-shopping-cart button + button {
}

/* HEADER VARIANTS DROPDOWNS */

.air-theme.variant-2.home-page-body .search-wrap {
	display: none;
}
.air-theme.variant-2 .responsive-nav-wrapper .personal-button {
	display: none;
}
.air-theme.variant-2 .header-options {
	right: auto;
	left: 5px;
}
.air-theme.variant-2 .header-options,
.air-theme.variant-2 .flyout-cart {
	z-index: 1040;
	transition: all 0.3s ease;
}
.air-theme.variant-2 .stick .header-options {
	left: -100%;
}
.air-theme.variant-2 .stick .flyout-cart {
	right: -100%;
}

.air-theme.variant-2 .search-box.static {
	display: block !important;
	position: relative;
	top: 0 !important;
	z-index: 99; /* higher than the possible number of slider images */
	width: 980px;
	margin: 100px auto 0;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
	overflow: visible;
	background-color: #fff;
	padding: 10px;
	transition: none;
}
.air-theme.variant-2 .slider-wrapper + .search-box.static {
	top: -35px !important;
	margin: auto;
}
.air-theme.variant-2 .search-box.static form {
	position: relative;
	top: 0;
	width: 100%;
	height: 60px;
	border: 1px solid #eee;
	padding: 0;
}
.air-theme.variant-2 .search-box .select-box {
	background-color: #333;
}
.air-theme.variant-2 .search-box.static .search-box-button {
	border-left: 1px solid #eee;
}
.air-theme.variant-2 .search-box.static .ui-autocomplete {
	width: calc(100% - 82px) !important;
	border: none;
}
}